<div class="comments-single-footer comments-single-footer-{{- comment.id }}">
    <div class="voteUp vote-comment vote-comment-{{- comment.id -}}" id="{{- comment.id -}}" data-toggle="modal" data-target="#modalVote">
        <i class="fa fa-thumbs-o-up" aria-hidden="true"></i>
        {%- if comment.net_votes is defined and comment.net_votes != null -%}
            <span class="count">
                {{- comment.net_votes -}}
            </span>
        {%- else -%}
            <span class="count">
                {{- 0 -}}
            </span>
        {%- endif -%}
    </div>
    <div class="payout">
        {{- '$' ~ comment.pending_payout_value -}}
    </div>
    {%- if not appRoute == 'app_post' or not appRoute == 'app_ajax_post_comments' or not appRoute == 'user_account_ajax_replies_next' -%}
        <div class="commentsCount">
            <i class="icon-bubble"></i>
            <span class="count">
                {{- comment.children -}}
            </span>
        </div>
    {%- endif -%}
    {%- if appRoute == 'app_post' or appRoute == 'app_ajax_post_comments' or appRoute == 'app_ajax_post_comment_submit' or appRoute == 'app_ajax_post_comment_form_render' -%}
        <div class="commentResponse strimi_app" data-status="0" id="response-{{- comment.id -}}" data-id="{{- comment.id -}}" data-short-permlink="{{- comment.author ~ '/' ~ comment.permlink -}}">
            <div class="" data-lang="{{- 'global.post.comment_response.response' -}}">
                {{- 'global.post.comment_response.response'|trans -}}
            </div>
        </div>
    {%- endif -%}

    <div class="commentsReport post-report" data-id="{{- comment.id -}}" data-toggle="modal" data-target="#modalReportPost">
        <i class="fa fa-exclamation-triangle" aria-hidden="true"></i>
    </div>

</div>
